@charset "utf-8";

form {background: #E1E9DF; text-align: right; color: #5B5B5B; border: 1px #BACCB5 solid;
	border-radius: 6px;
	box-shadow: 0px 4px 6px #888; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#707070')";} 
form input {height: 14px; border: 1px solid #999; margin: 0px 6px 3px 4px; font: normal 11px arial;}
form h1, form h2 {float: left; margin: 4px 0px 0px 6px;}
form p {margin: 4px 6px 4px 6px}
form li {margin-left: 0px;}

#form_cart, #form_quote{position: absolute; padding: 0px 6px 6px 6px; color:#333; font: normal 11px arial; text-align:left; display: none; z-index: 1;
	width: 670px; margin: 24px 0px 0px 330px;}
div#thank_you {position: absolute; padding: 0px 6px 6px 6px; color:#333; font: normal 11px arial; text-align:left; z-index: 1;}
#form_enq {position:absolute; width: 284px; display:none; margin: 24px 0px 0px 0px; z-index: 1;}
#form_enq input.text {float: right; width: 200px; margin: 6px 6px 0px 4px;}
#form_enq label {float: right; margin: 6px 0px 0px 0px;}
#form_enq span { float: left; margin: 10px 0px 2px 4px;}
#form_enq textarea {width: 268px; height: 60px; resize: none; margin: 0px 6px 4px 0px; font: normal 11px arial; border: 1px solid #999;}

#form_acts {position:absolute; padding: 0px 6px 4px 6px; width: 670px; margin: 24px 0px 0px 330px; display:none;}
#form_acts p, #form_cart p.sch {float: left; font: normal 12px arial; margin: 10px 0px 0px 0px;}
#a_logout, #a_save_act, #c_save_cart, #a_del_act, #a_rst_mcrts, #a_rst_mqtes, #a_details, #c_get_dets, #c_clr_dets, #q_get_dets, #q_clr_dets, #q_save_qte {float: right; margin: 5px 0px 6px 10px;}
#a_login, #c_login, #q_login {float: left; margin: 3px 0px 0px 8px;}
#a_back_acts, #a_back_acrts, #a_back_aqtes, #a_back_aords, #a_back_ajobs, #a_back_mords, #a_back_mqtes, #a_back_mcrts, #a_rmv_mcrts, #a_rmv_mqtes, #a_back_mjobs, #a_back_dets {float: left; margin: 5px 8px 6px 0px;}
#ava_job, #avm_job, #a_edit_aact, #avm_quote, #ava_quote, #a_edit_mbhf, #a_new_act, #avm_cart, #ava_cart, #avm_order, #ava_order,  #a_edit_mact {float: right; margin: 5px 0px 6px 10px; width: 180px; text-align: center;}
#form_acts h3 {float: left; margin:8px 0px 0px 0px;}
#form_terms {position: absolute; margin-left: 330px; width: 1000px; display: none; z-index: 1;}

#ul_not_cont {margin: 0px 0px 0px 0px;}

nav.main_menu ul li ul {position: absolute; width: 220px; background: #E1E9DF; padding: 0px 0px 10px 0px; border: 1px #BACCB5 solid; 
border-radius: 6px; box-shadow: 0px 4px 6px #888; margin: -6px 0px 0px -80px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#707070')";}

div.c_low_but {padding: 4px 10px 5px 8px; font: normal 14px arial; color: #FFF; background:#535852; border-radius: 4px;}
div.c_low_but:hover {background:#6C7E8C;}
div.c_hi_but {padding: 4px 10px 5px 8px; font-size: 14px; color: #FFF; background: #238605; border-radius: 4px;}
div.c_hi_but:hover {background: #349600;}
div.q_hi_but {padding: 4px 10px 5px 8px; font-size: 14px; color: #FFF; background: #404AFF; border-radius: 4px;}
div.q_hi_but:hover {background: #5D66FF;}
div.c_list {height: 28px;}
div.c_hdg {padding: 0px 0px 6px 0px;}
input#c_cf_inp, input#q_fi_inp, input#q_name_inp {float: left; width: 120px; margin: 5px 0px 16px 2px;}
div#c_cal_freight, div#q_find_inst, div#q_get_quote {float:left; margin: 2px 6px 0px 12px;}
div#q_sub {float: right; margin: 4px 10px 0px 0px;}
div#q_login_qte {float:right; margin: 4px 0px 0px 10px;}

nav.main_menu  ul li ul li {width: 210px; margin: 0px 0px 0px 8px; padding: 10px 0px 0px 0px;}

#load_popup {position: absolute; width: 220px; padding: 20px 0px 30px 20px; border: 1px #7E6D50 solid; background:#FDF8B0 ;
	border-radius: 4px; box-shadow: 0px 4px 6px #888; margin-left: 24px; font-weight: bold;}
/*#back_screen {position: absolute; left: 0px; top: 0px; width: 100%; background-color: rgba(0,0,0,0.2); display: none;}*/

/* account, cart and Quote */
form#form_quote h1 {font-size: 16px; font-weight: bold; color:#0200F0}
form#form_cart h3, form#form_quote h3 {margin: 10px 0px 8px 0px; letter-spacing: 1px;}
form#form_cart h3 {color:#006701}
form#form_quote h3 {color:#0100C8}
form#form_cart h4, form#form_quote h4, form#form_acts h4 {font: normal 11px arial; text-align:left; margin: 9px 0px 2px 0px;}
/*form#form_cart p, form#form_quote p {float: left;}*/

p.c_code {float: left; margin: 0px 0px 0px 34px;}
p.c_des {float: left; margin: 0px 0px 0px 60px;}
p.c_ech {float: right; margin: 0px 14px 0px 0px;}
p.c_qty {float: right; margin: 0px 14px 0px 0px;}
p.c_amt {float: right; margin: 0px 36px 0px 0px;}

div.c_list {width: 100%; margin: 2px 0px 0px 0px; color: #5B5B5B; line-height: 12px; clear: both;}
div.c_thumb {float: left; width: 28px; height: 26px; background: #FFF; border: 1px solid #999;}
div.c_code {float: left; height: 12px; width: 80px; margin: 0px 0px 0px 4px;}
div.c_hdg {float: left; width: 374px; margin: 0px 0px 0px 6px;}
div.c_rmv {float: right; margin: 6px 0px 0px 0px; padding: 0px 8px 12px 8px; font-size: 20px; font-weight: bold; color: #F00;}
div.c_rmv:hover {color: #05D323}
div.c_dol {float: right; margin: 8px 4px 0px 0px; width: 54px; height: 12px; text-align: right;}
input.sc_qty {float: right; width: 24px; height: 14px; margin: 6px 0px 0px 0px;}

div.login_div {width: 400px; margin: 2px 0px; background: #DDD;}
div.login_div input {float: left; width: 56px; margin: 6px 6px 0px 2px}
div.login_div label {float: left; margin: 8px 0px 0px 0px;}

div.c_location, div.q_location {float: left; margin: -8px 0px 8px 0px;}
div.c_location p, div.q_location p {float: right; margin: 8px 0px 0px 8px; font-weight: bold;}
div.c_location span {float: right;}
div.c_location input, div.q_location input {float: right; width: 60px; height: 14px; margin: 8px 0px 0px 0px; font-size: 11px;}
div.c_location input.f_suburb, div.q_location input.q_suburb {width: 66px; margin: 6px 0px 10px 4px;}
div.c_location input.f_post_code, div.q_location input.q_post_code {width: 44px;}
div.c_total {float: right; margin: 0px 0px 0px 0px;}
div.c_total p {float: right; margin: 7px 0px 0px 8px; font-weight: bold;}
div.c_price {float: right; margin: 8px 32px 10px 10px; color: #4F57A2;}

div.c_reg {width: 240px; text-align: right; margin: 0px auto 0px auto; }
div.spacer {float: right; width: 100%; height: 8px;}
div.c_reg h2 {float: left; margin: 6px 0px 0px 0px;}
div.c_reg h3 {float: left; margin: 2px 0px 4px 0px; font-size: 11px;}
div.c_reg h4 {float: left; margin: 6px 0px 4px 0px; font-weight: normal; font-size: 11px;}
div.c_reg h5 {float: left; text-align: left; margin: 9px 0px 0px 0px; font-weight: normal; font-size: 11px;}
div.c_reg p {float: left; width: 70px; color: #5B5B5B; text-align: right; clear: both; margin: 8px 4px 0px 0px;}
div.c_reg input {float: left; width: 160px; margin: 6px 0px 0px 0px;}

div#c_clear, div#q_clear{float: left; margin: 5px 0px 0px 0px;}
div#c_terms, div#q_terms, div#c_save, div#q_save {float: left; margin: 5px 0px 0px 6px;}
div#qc_close {float: right; margin: 5px 0px 0px 10px;}
div#c_check, div#c_payment, div#a_payment, div#c_confirm, div#q_book_install, div#q_confirm, div#q_booking, div#q_payment, div#c_save_fin {float: right; margin: 4px 0px 0px 8px;}
div#c_back_cart, div#o_back, div#a_back, div#q_back_qte, div#q_back_bkg, div#c_back_acts, div#a_rmv_aords, div#q_back_quote {float: left; margin: 4px 0px 0px 0px;}
div#q_back {float: left; margin: 0px 0px 0px 0px;}
div#c_logout, div#q_logout {float: left; margin: 4px 0px 10px 10px;}
div#c_clear_close {float: left; margin: 4px 0px 0px 10px;}

div.a_reg {margin: 4px 0px 0px 0px;}
div.a_lst, div.q_lst {width: 595px; margin: 0px; clear: both;}
div.a_lst:hover, div.q_lst:hover{color: red}
div.a_reg h2 {float: left; margin: 6px 0px 0px 0px;}
select.flt_1 {float: left; margin: 6px 0px 6px 10px;}
select.flt_2 {float: left; margin: 6px 0px 6px 0px;}
select.flt_3 {float: right; margin: 8px 10px 6px 10px;}
select.flt_4 {float: right; width: 150px; font-size: 12px; margin: 8px 0px 0px 0px;}
input#inp_all_acts, input#inp_bhf_acts {float: right; width: 250px; margin: 8px 10px 6px 0px; font-size: 12px;}
div.search {float: right; margin: 9px 6px 0px 0px;}
div.a_ord {float: left; width: 54px; margin: 0px 0px 6px 0px; text-align: left; }
div.a_cus {float: left; width: 200px; margin: 0px 0px 6px 10px; text-align: left; overflow: hidden;}
div.a_typ {float: left; width: 55px; margin: 0px 0px 6px 10px; text-align: left; }
div.a_dte {float: left; width: 67px; margin: 0px 0px 6px 10px; text-align: left;}
div.a_sta {float: left; width: 140px; margin: 0px 0px 6px 10px; text-align: left;}
div.a_bhf {float: left; width: 200px; margin: 0px 0px 6px 10px; text-align: left;}

div.a_nme {float: left; width: 180px; margin: 0px; text-align: left; overflow: hidden;}
div.a_sub {float: left; width: 180px; margin: 0px 0px 0px 8px; text-align: left; overflow: hidden; }

div.a_list {width: 100%; margin: 0px; color: #5B5B5B; line-height: 12px; clear: both;}
div.a_thumb {float: left; width: 28px; height: 26px; margin: 6px 0px 0px 0px; background: #FFF; border: 1px solid #999;}
div.a_code {float: left; width: 80px;  margin: 6px 0px 4px 6px; text-align: left;}
div.a_hdg, div.b_hdg {float: left; margin: 6px 0px 4px 4px; text-align: left;}
div.b_hdg {width: 360px;}
div.a_qty {float: right; width: 30px; margin: 6px 10px 4px 0px; text-align: left}
div.a_dol {float: right; width: 58px; margin: 6px 8px 0px 0px; text-align: left}
div.a_tot {float: right; width: 200px; margin: 6px 20px 4px 0px; text-align: right;}
div.a_lab {float: left; width: 50px; margin: 6px 8px 0px 0px; text-align: left}
div.a_det {float: left; margin: 6px 8px 0px 0px;}
div.a_stat {float: right; margin: 8px 8px 0px 0px;}

@media (max-width: 1400px){
	nav.main_menu ul li ul {margin: -2px 0px 0px -140px}
	#form_cart, #form_quote {margin: 36px 0px 0px 0px;}
	#form_acts {margin: 36px 0px 0px 0px;}
	#form_enq {margin: 36px 0px 0px 0px;}
	div.c_low_but {margin: -4px 0px 0px 0px; padding: 8px 10px 9px 8px; font: normal 14px arial; color: #FFF; background:#535852; border-radius: 4px;}
	div.c_low_but:hover {background:#6C7E8C;}
	div.c_hi_but {padding: 8px 10px 9px 8px; font-size: 14px; color: #FFF; background: #238605; border-radius: 4px;}
	div.c_hi_but:hover {background: #349600;}
	div.q_hi_but {padding: 8px 10px 9px 8px; font-size: 14px; color: #FFF; background: #404AFF; border-radius: 4px;}
	div.q_hi_but:hover {background: #5D66FF;}
	div.c_list {height: 40px;}
	div.c_reg p {margin: 8px 4px 6px 0px;}
	div.c_reg input {margin: 6px 0px 6px 0px;}
	div#c_cal_freight, div#q_sub {float:left; margin: 4px 6px 0px 12px;}
	div#q_login_qte {float:right; margin: 4px 0px 0px 10px;}
	div.c_hdg {display: block}
	#form_terms {margin-left: 6px; width: 97%;}
	div#qc_close {width: 20px; text-align: center;}
	div.login_div input {margin: 9px 6px 0px 2px}
	div.login_div label {margin: 11px 0px 0px 0px;}
}

@media (max-width: 700px){
	nav.main_menu ul li ul {margin: 0px 0px 0px -16px}
	nav.main_menu ul li ul li ul{margin: 10px 0px 0px 38px}
	#form_cart, #form_quote, #form_acts{width: 97%;}
	div.c_reg p {margin: 8px 4px 14px 0px;}
	div.c_reg input {margin: 6px 0px 14px 0px;}
	div#c_cal_freight, div#q_sub {float:right; margin: 0px 16px 0px 12px;}
	div#q_login_qte {float:right; margin: 8px 0px 0px 0px;}
}

@media (max-width : 430px){
	#form_enq {float: left; margin: 49px 0px 0px 14px;}
	#form_cart, #form_quote, #form_acts{float: left; margin: 49px 0px 0px 0px;}
	p.c_des, div.a_hdg {display: none;}
	div.c_list, div.a_list {height: 70px;}
	div.c_hdg, div.b_hdg {position: absolute; width: 97%;}
	div.c_hdg {margin: 32px 0px 0px 0px;}
	div.b_hdg {margin: 38px 0px 0px 0px;}
	#ul_not_cont {margin: 16px 0px 0px 0px;}
	#a_login {margin: 10px 0px 8px 0px;}
}



